/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android File Transfer";
"filenameColumnHeaderTitle" = "Nombre";
"lastModifiedColumnHeaderTitle" = "Última modificación";
"sizeColumnHeaderTitle" = "Tamaño";
"newFolderButtonText" = "Carpeta nueva";
"deleteButtonText" = "Borrar";
"copyStatusWindowTitle" = "Copiar";
"cancelButton" = "Cancelar";
"cancelingLabel" = "Cancelando";
"preparingToCopyLabel" = "Preparando la copia de \"%@\"";
"copyingMultipleItemsLabel" = "Copiando %1$d elementos a \"%2$@\"";
"copyingSingleItemLabel" = "Copiando \"%1$@\" a \"%2$@\"";
"timeRemainingUnknown" = "Calculando tiempo restante…";
"timeRemainingLessThan5Seconds" = "Quedan menos de 5 segundos";
"timeRemainingLessThan15Seconds" = "Quedan menos de 15 segundos";
"timeRemainingLessThan30Seconds" = "Quedan menos de 30 segundos";
"timeRemaining1Minute" = "Queda aproximadamente 1 minuto";
"timeRemainingMinutes" = "Quedan aproximadamente %1$d minutos";
"timeRemaining1Hour" = "Queda aproximadamente 1 hora";
"timeRemainingHours" = "Quedan aproximadamente %1$d horas";
"bottomProgressStringFormat" = "%1$@ de %2$@ (%3$@)";
"folderDefaultName" = "carpeta sin título";
"bottomStatusFilesSelected" = "Elementos seleccionados: %1$d de %2$d (Disponible: %3$@)";
"bottomStatusNoSelectionSingleItem" = "1 elemento (Disponible: %1$@)";
"bottomStatusNoSelectionMultipleItems" = "%1$d elementos (Disponible: %2$@)";
"errorDeletingTitle" = "Error al borrar el archivo";
"errorDeletingDescription" = "No se pudo borrar el archivo o la carpeta con el nombre \"%@\"";
"errorCreateFolderTitle" = "No se pudo crear la carpeta";
"errorConnectToDeviceTitle" = "No se pudo establecer conexión con el dispositivo";
"errorCommunicatingWithDeviceTitle" = "No se pudo establecer comunicación con el dispositivo";
"errorUnlockDeviceTitle" = "No se puede acceder al dispositivo de almacenamiento";
"errorRenameFolderTitle" = "No se pudo cambiar el nombre de la carpeta";
"errorRenameFileTitle" = "No se pudo cambiar el nombre del archivo";
"errorCopyingFileTitle" = "No se pudo copiar un archivo";
"errorReplacingFileTitle" = "No se pudo sustituir el archivo";
"errorCopyingFileDescription" = "No se pudo copiar el archivo \"%@\"";
"errorCannotOpenFileTitle" = "Android File Transfer no puede abrir archivos";
"errorCannotOpenFileDescription" = "Para abrir un archivo, primero muévelo a tu computadora.";
"errorCannotOpenMultipleTitle" = "Android File Transfer no puede abrir varios elementos";
"errorCannotOpenNoneTitle" = "No se seleccionó ningún elemento";
"errorCannotOpenBadSelectionDescription" = "Selecciona un solo elemento y vuelve a intentarlo.";
"errorSuccessDescription" = "No hay errores";
"errorPathNotFoundDescription" = "No existe ningún elemento con ese nombre";
"errorDeviceNotInitializedDescription" = "No se inició el dispositivo. Vuelve a conectarte o reinicia el dispositivo";
"errorPathAlreadyExistsDescription" = "Ya existe un archivo o una carpeta con ese nombre";
"errorInvalidStorageDescription" = "No se pudo encontrar el almacenamiento seleccionado.";
"errorGenericDescription" = "Vuelve a conectarte o reinicia el dispositivo.";
"errorUnlockDescription" = "Asegúrate de que el dispositivo esté desbloqueado y de que se haya seleccionado el modo \"Transferencia de archivos\" o \"MTP\".";
"warningFileExistsMessage" = "Ya existe un elemento con el nombre \"%@\" en esta carpeta.";
"warningFileExistsInformative" = "¿Deseas sustituir el elemento existente por el que se copió?";
"warningFileExistsReplace" = "Reemplazar";
"warningFileExistsSkip" = "Omitir";
"warningFileExistsReplaceAll" = "Sustituir todo";
"deleteWarningTitle" = "¿Estás seguro de que deseas borrar los elementos seleccionados de forma permanente?";
"noUndoWarningInformative" = "No puedes deshacer esta acción";
"menuAbout" = "Acerca de Android File Transfer";
"menuServices" = "Servicios";
"menuHide" = "Ocultar Android File Transfer";
"menuHideOthers" = "Ocultar otras";
"menuShowAll" = "Mostrar todas";
"menuQuit" = "Salir de Android File Transfer";
"menuFile" = "Archivo";
"menuNewFolder" = "Carpeta nueva";
"menuCloseWindow" = "Cerrar ventana";
"menuDelete" = "Borrar";
"menuGo" = "Ir";
"menuBack" = "Atrás";
"menuForward" = "Reenviar";
"menuEnclosing" = "Carpeta contenedora";
"menuOpenFolder" = "Abrir carpeta";
"menuWindow" = "Ventana";
"menuMinimize" = "Minimizar";
"menuZoom" = "Zoom";
"menuBringAllToFront" = "Traer todo adelante";
"menuHelp" = "Ayuda";
"menuHelpItem" = "Ayuda de Android File Transfer";
"welcomeTitleText" = "Bienvenido a Android File Transfer";
"welcomeBodyText" = "Conecta tu Mac al dispositivo Android mediante su cable USB. Luego, arrastra los elementos entre las ventanas de Android File Transfer y Finder. Para obtener más información, elige Ayuda > Ayuda de Android File Transfer.\n\nAndroid File Transfer es compatible con Android 3.0 y versiones posteriores.";
"welcomeDoneButtonLabel" = "Comenzar";
"noDevicesTitle" = "No se encontró ningún dispositivo Android";
"noDevicesInformative" = "Para empezar, conecta tu dispositivo Android con un cable USB.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f bytes";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
